<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="false" key="TypeHierarchyViewPart.qualifiednames"/>
	<item value="3" key="TypeHierarchyViewPart.orientation"/>
	<item value="false" key="TypeHierarchyViewPart.linkeditors"/>
	<item value="2" key="TypeHierarchyViewPart.hierarchyview"/>
	<section name="org.eclipse.ltk.ui.refactoring.settings">
		<item value="false" key="renameSubpackages"/>
		<item value="false" key="updateQualifiedNames"/>
		<item value="*" key="patterns"/>
		<item value="false" key="updateSimilarElements"/>
		<item value="1" key="updateSimilarElementsMatchStrategy"/>
		<item value="false" key="updateTextualMatches"/>
	</section>
	<section name="GenerateConstructorUsingFieldsSelectionDialog">
		<item value="false" key="OmitCallToSuper"/>
	</section>
	<section name="org.eclipse.jdt.internal.ui.packageview.PackageExplorerPart">
		<item value="2" key="layout"/>
		<item value="true" key="group_libraries"/>
		<item value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0A;&lt;packageExplorer group_libraries=&quot;1&quot; layout=&quot;2&quot; linkWithEditor=&quot;0&quot; rootMode=&quot;1&quot; workingSetName=&quot;Aggregate for window 1549720555694&quot;&gt;&#x0A;&lt;customFilters userDefinedPatternsEnabled=&quot;false&quot;&gt;&#x0A;&lt;xmlDefinedFilters&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.StaticsFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer_patternFilterId_RemoteSystemsConnections&quot; isEnabled=&quot;true&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.mylyn.java.ui.MembersFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.NonSharedProjectsFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.internal.ui.PackageExplorer.EmptyInnerPackageFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.m2e.MavenModuleFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.ClosedProjectsFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.EmptyLibraryContainerFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.PackageDeclarationFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.pde.ui.BinaryProjectFilter1&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.LocalTypesFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.pde.ui.ExternalPluginLibrariesFilter1&quot; isEnabled=&quot;true&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.FieldsFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer_patternFilterId_RemoteSystemsTempFiles&quot; isEnabled=&quot;true&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.NonJavaProjectsFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer_patternFilterId_.*&quot; isEnabled=&quot;true&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.SyntheticMembersFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.ContainedLibraryFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.internal.ui.PackageExplorer.HideInnerClassFilesFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.ImportDeclarationFilter&quot; isEnabled=&quot;true&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.NonJavaElementFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.LibraryFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.CuAndClassFileFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.internal.ui.PackageExplorer.EmptyPackageFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;child filterId=&quot;org.eclipse.jdt.ui.PackageExplorer.NonPublicFilter&quot; isEnabled=&quot;false&quot;/&gt;&#x0A;&lt;/xmlDefinedFilters&gt;&#x0A;&lt;/customFilters&gt;&#x0A;&lt;/packageExplorer&gt;" key="memento"/>
		<item value="1" key="rootMode"/>
		<item value="false" key="linkWithEditor"/>
	</section>
	<section name="DialogBounds_GenerateConstructorUsingFieldsSelectionDialog">
		<item value="532" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="727" key="DIALOG_HEIGHT"/>
		<item value="418" key="DIALOG_X_ORIGIN"/>
		<item value="0" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="NewClassWizardPage">
		<item value="false" key="create_constructor"/>
		<item value="true" key="create_unimplemented"/>
	</section>
	<section name="OptionalMessageDialog.hide.">
		<item value="true" key="org.eclipse.jdt.ui.typecomment.deprecated"/>
	</section>
	<section name="SourceActionDialog.constructors">
		<item value="false" key="SynchronizedModifier"/>
		<item value="false" key="Comments"/>
		<item value="1" key="VisibilityModifier"/>
		<item value="false" key="FinalModifier"/>
	</section>
	<section name="DialogBounds_OverrideMethodDialog">
		<item value="538" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="501" key="DIALOG_HEIGHT"/>
		<item value="415" key="DIALOG_X_ORIGIN"/>
		<item value="38" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="DialogBounds_GetterSetterTreeSelectionDialog">
		<item value="545" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="743" key="DIALOG_HEIGHT"/>
		<item value="412" key="DIALOG_X_ORIGIN"/>
		<item value="0" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="DialogBounds_GenerateToStringDialog">
		<item value="498" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="739" key="DIALOG_HEIGHT"/>
		<item value="435" key="DIALOG_X_ORIGIN"/>
		<item value="0" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="org.eclipse.jdt.internal.ui.text.QuickOutline">
		<item value="true" key="org.eclipse.jdt.internal.ui.text.JavaOutlineInformationControlDIALOG_USE_PERSISTED_SIZE"/>
		<item value="500" key="org.eclipse.jdt.internal.ui.text.JavaOutlineInformationControlDIALOG_WIDTH"/>
		<item value="380" key="org.eclipse.jdt.internal.ui.text.JavaOutlineInformationControlDIALOG_HEIGHT"/>
		<item value="false" key="GoIntoTopLevelTypeAction.isChecked"/>
		<item value="false" key="org.eclipse.jdt.internal.ui.text.JavaOutlineInformationControlDIALOG_USE_PERSISTED_LOCATION"/>
	</section>
	<section name="RefactoringWizard.preview">
		<item value="600" key="width"/>
		<item value="400" key="height"/>
	</section>
	<section name="SourceActionDialog.methods">
		<item value="true" key="IgnoreDefault"/>
		<item value="false" key="SynchronizedModifier"/>
		<item value="false" key="Comments"/>
		<item value="1" key="VisibilityModifier"/>
		<item value="0" key="StringStyle"/>
		<item value="0" key="ToStringTemplateSelected"/>
		<item value="false" key="LimitElements"/>
		<item value="false" key="SkipNull"/>
		<item value="false" key="FinalModifier"/>
		<item value="10" key="LimitValue"/>
	</section>
	<section name="AddUnimplementedConstructorsDialog">
		<item value="false" key="OmitCallToSuper"/>
	</section>
	<section name="OverrideMethodDialog">
		<item value="true" key="showtypes"/>
	</section>
	<section name="DialogBounds_AddUnimplementedConstructorsDialog">
		<item value="532" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="673" key="DIALOG_HEIGHT"/>
		<item value="418" key="DIALOG_X_ORIGIN"/>
		<item value="0" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="quick_assist_proposal_size">
	</section>
	<section name="completion_proposal_size">
		<item value="250" key="size.y"/>
		<item value="363" key="size.x"/>
	</section>
	<section name="AddGetterSetterDialog">
		<item value="false" key="SortOrdering"/>
		<item value="false" key="RemoveFinal"/>
	</section>
	<section name="JavaElementSearchActions">
	</section>
	<section name="WorkingSetModelAwareSelectionDialog">
		<item value="true" key="ShowVisibleOnly"/>
	</section>
</section>
